<style type="text/css">
<!--
/* global declarations */
body  {
font-family:verdana, arial, helvetica, sans-serif;
font-size: 11px;
color:#000000;
}





/* Header 1 Style */
.H1 {
font-family:Arial, Helvetica, Verdana, sans-serif;
font-size: 16px;
font-style: normal;
color:#959B4B;
}

/* Header 2 Style */
.H2 {
font-family:Arial, Helvetica, Verdana, sans-serif;
font-size: 14px;
font-style: normal;
color:#959B4B;
}

/* Header 3 Style */
.H3 {
font-family:Arial, Helvetica, Verdana, sans-serif;
font-size: 12px;
font-style: normal;
color:#959B4B;
}



ul {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color:#000000;
}

/* Boldtext Style */
.strong {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
color:#000000;
font-weight: 700}

/* Italic Style */
.em {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: italic;
color:#000000;
}

/* Small Text Style */
.smalltext {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
color:#8B8484;
}

/* Small Italic Text Style */
.smallitalic {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: italic;
color:#8B8484;
}

/* Small Bold Style */
.smallbold {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
color:#000000;
font-weight: 700
}


/* General Link Style */

a  {
color:#0067b1;
}

a:visited  {
color:#1886D5;
}

a:hover  {
color:#000000;
}

/* Active Link Style */

a.activelink {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
color:#0067b1;
font-weight: 700
}

a.activelink:visited {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
color:#1886D5;
font-weight: 700
}

a.activelink:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
color:#000000;
font-weight: 700
}

/* Small Link Style */

a.smalllink {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
color:#0067b1;
}

a.smalllink:visited {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
color:#1886D5;
}

a.smalllink:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
color:#000000;
}






-->
</style>

div { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color:#000000;
 } 
 
p { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color:#000000;
 } 
 
 td { font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color:#000000;
 } 
 

 
body {  background-color:#ffffff}

#error {
	
	line-height: 1.4em;

	display: block;

	border-color: #ff0000;

	border-width: 1px;

	border-style: solid;

	padding: 4px;

	background-color: #ffbbbb;

	line-height: 1.4em;
	margin: 0px;
}


#error ul {

	padding: 0 0 0 2em;

	list-style-type: circle;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: inherit;
}
<!--
     FILE ARCHIVED ON 14:53:03 Aug 30, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:01:07 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 0.522
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.009
  esindex: 0.01
  cdx.remote: 20.499
  LoadShardBlock: 185.896 (3)
  PetaboxLoader3.datanode: 184.046 (4)
  PetaboxLoader3.resolve: 244.348 (3)
  load_resource: 247.826
-->